.container {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.container__Toast {
  margin: 5px 0;
  width: 300px;
  color: white;
  display: flex;
  padding: 15px;
  align-items: center;
  border-radius: 5px;
}

.container__Toast > div {
  width: 100%;
}

.container__Toast > div > div {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}

.container__Toast > div > div strong {
  cursor: pointer;
}

.icon {
  font-size: 1.5em;
  margin-right: 15px;
}

.cross {
  cursor: pointer;
}

.success {
  background-color: rgb(76, 173, 117);
}

.error {
  background-color: rgb(150, 47, 47);
}

.alert {
  background-color: rgb(205 116 28);
}

.info {
  background-color: rgb(76, 102, 173);
}

.testToast {
  position: absolute;
  bottom: 50px;
  left: 50px;
}

@media (max-width: 576px) {
  .container {
    right: 5%;
    left: 5%;
  }

  .container__Toast {
    width: 90%;
  }
}
